<!DOCTYPE html>
<html class="no-js" lang="en">
<head>
  <title>HOMEWORK - GAME - BOOTSTRAp</title>
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />

  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway:400,800">
  <link rel='stylesheet' href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="/css/main.css"> 
  
  <script src="/js/jquery.min.js"></script>
  <script src="/js/tether.min.js"></script>
  <script src="/js/bootstrap.min.js"></script>
</head>
<body>
  <div id="hero">
    <div class="container-fluid">
      <div class="col-md-8 offset-md-2 col-sm-12 pb-5">
        <nav class="navbar navbar-expand-md navbar-dark pt-3">
          <a href="#" class="navbar-brand text-primary font-weight-bold" id="logo">EKINO</a>
          <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
            <ul class="navbar-nav">
                <li class="nav-item">
                  <a class="nav-link text-primary" href="#">Overview</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link text-primary" href="#">Specs</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link text-primary" href="#">FAQ</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link text-primary" href="#">Purchase</a>
                </li>
            </ul>
          </div>
        </nav>
      </div>

      <div class="row hero-content pt-lg-6 pb-lg-6">
        <div class="col-md-4 offset-md-2 col-sm-12">
          <h1 class="text-uppercase text-center text-md-left">Destroy All of Humanity!</h1>
          <h4 class="text-uppercase text-center text-md-left">Capture enemy territory and beat them down like rodents.</h4>
        </div>
        <div class="col-md-6 col-sm-12 text-center">
          <img src="/assets/overlay.png" class="hero-img mt-5 mt-md-0">
        </div>
      </div>
      
      <div class="feature-wrapper bg-primary pt-5 pb-5 mt-3 mt-lg-0">
        <div class="row">
          <div class="pl-3 col-sm-12 col-md-4 mb-3 mb-md-0 ml-1 row">
            <div class="col-md-2 offset-md-1 text-center col-sm-12"> 
              <i class="fa fa-gamepad fa-3x"></i>
            </div>

            <div class="col-md-7 offset-md-1 text-center text-uppercase col-sm-12 mt-2"> 
              <p>Play in an immersive environment with your friends.</p>
            </div>
          </div>

          <div class="col-sm-12 col-md-4 mb-3 mb-md-0 ml-1 row">
            <div class="col-md-2 offset-md-1 text-center "> 
              <i class="fa fa-sitemap fa-3x"></i>
            </div>

            <div class="col-md-7 offset-md-1 text-left text-sm-center text-uppercase  mt-2"> 
              <p>Play offline or online with our state of the art net system.</p>
            </div>
          </div>

          <div class="col-sm-12 col-md-4 mb-3 mb-md-0  ml-2 row">
            <div class="col-md-2 offset-md-1 text-center "> 
              <i class="fa fa-line-chart fa-3x"></i>
            </div>

            <div class="col-md-7 offset-md-1 text-left text-sm-center text-uppercase  mt-2"> 
              <p>Web-based player tracking system for keeping tally of your stats.</p>
            </div>
          </div>
        </div>  
      </div>

      <div id="footer-container" class="pt-lg-6 pb-lg-6 pt-5">
        <div class="container text-center">
          <h2 class="text-uppercase">Give us your email!</h2>
          <h4 class="text-uppercase">We'll give you awesome stuff like beta invites and discounts.</h4>

          <form>
            <div class="form-group row pt-lg-5 pb-lg-5 pt-5">
              <div class="col-sm-12 col-md-5 offset-md-2">
                <input type="email" class="form-control mb-4" id="exampleInput" aria-describedby="emailHelp" placeholder="Enter your email" required>
              </div>
              <div class="col-sm-12 col-md-3">
                <button type="submit" class="btn btn-primary btn-block text-uppercase bg-primary font-weight-bold">Okay!</button>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</body>
<footer>
  <div>
    <h4 class="text-uppercase text-center">PHƯƠNG TRƯƠNG - EKINO FOUNDATION</h4>
  </div>

</footer>
</html>